@media only screen and (max-width:1600px) {


    .nav li {
        margin: 0px 0.8vw;
    }
.profile .left .title {
    font-size: 24px;
}
.profile .left .aboutgy {
    font-size: 30px;
}
.about ul {
    padding: 30px 40px;
    background: #00237d;
}
.about ul li em {
    font-size: 48px;
}
.about ul li p:nth-of-type(1) {
    font-size: 12px;
}

.pag1 .right .aboutpics img {
    width: 100%;
    height: 100%;
    min-height:740px;
    object-fit: cover;
}
.pag1 .left {
    padding-top: 3%;

}
.newbottom li {
    padding: 30px 30px;
}

}




@media only screen and (max-width:1200px) {
    
.language {
    line-height: 60px;
    align-items: center;
    position: relative;
    height: 60px;
    width: auto;
    margin-left: 0vw;
    right: 40px;
}
.language .current {
   margin-right: 0px;
   width: auto;
}
.language_link
    {
        width: 100%;
        left: 0px;
        margin-left: 0px;
    }
    
.language:hover .language_link {
    top: 60px;
    width: 100%;
    left: 0px;
    margin-left: 0px;
}
    .pageController ul li a {
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
        width: 30px;
    }

    .swiper-bn-list span {
        width: 60px;
        height: 4px;
        border:0px #fff solid;
    }

.index_bn .more
{
    display:none;
}

    /**top**/

    .logo {
        width: 60%;
    }

    .topc,
    .izl-rmenu,
    .logo a p,
    .index_top .right {
        display: none;
    }

    .logo a img {
        height: 30px;
        margin: 15px 0px;
        filter: initial;
        width: auto;
    }

    .top_main .top_contact li .icon {
        height: 70px;
    }

    .top_main {
        width: 200px;
        justify-content: flex-end;
        margin-right: 30px;
    }

    .nav li a.navyj:before {
        display: none;
    }


    .m_gb {
        right: 9px;
        width: 30px;
        height: 50px;
        position: absolute;
        top: 30px
    }

    .m_gb:before {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(225deg);
        -webkit-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        transform: rotate(225deg);
        position: relative;
        top: 2px;
        left: .5px
    }

    .m_gb:after {
        content: '';
        width: 25px;
        height: 2px;
        background: #ddd;
        position: relative;
        display: block;
        -moz-transform: rotate(-225deg);
        -webkit-transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
        transform: rotate(-225deg)
    }


    .logo img {
        height: 60px;
        float: left
    }

    .index_top {
        height: 60px;
        overflow: initial;
        background: #fff;
    }

    #navToggle {
        position: fixed;
        right: 20px;
        width: 26px;
        display: block;
        top: 5px;
    }

    #navToggle span {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #001B6F;
        height: 2px;
        position: relative;
        width: 100%;
        margin-top: 24px;
    }

    #navToggle span:before {
        content: '';
        position: relative;
        width: 100%;
        height: 2px;
        left: 0;
        top: 8px;
        display: block;
        background: #001B6F;
    }

    #navToggle span:after {
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
        display: block;
        background: #001B6F;
        content: '';
        bottom: 10px;
        width: 100%;
        height: 2px;
        position: relative
    }

    #menu .nav {
        position: fixed;
        height: 100vh;
        z-index: 9999;
        background: #fff;
        left: 0;
        top: 0;
        padding-top: 80px;
        transform: translateX(100%);
        transition: all .6s cubic-bezier(.77, 0, .175, 1) 0s;
        -webkit-transition: all ease .5s;
        width: 100%;
        padding: 80px 20px 0px;
    }

    #menu .open {
        transform: translateX(0)
    }

    #menu .nav li {
        width: 100%;
        line-height: 50px;
        padding: 0px;
        position: relative;
        margin: 0px 0px 0px;
    }


    #menu .nav li a {
        line-height: 60px;
        text-align: left;
        border-bottom: 1px #eee solid;
        padding: 0 0;
        color: #333;
        font-size: 16px;
    }

    #menu .nav li a:hover {
        background: 0 0;
        color: #00237D;
    }

    .nav li .nav_ej {
        display: none !important;
    }

    #menu {
        width: 26px;
        float: right;
        position: absolute;
        z-index: 2;
        height: 100%;
        right: 20px;
    }

    .search {
        display: none;
    }

    /**banner**/


    .n_banner {
        margin-top: 60px;
        height:150px;
    }
.n_banner .name {
    font-size:24px;
    font-weight: bold;
}
    .n_banner img {
        width: 100%;
        margin: 0 auto;
        object-fit: cover;
        height: 100%;
    }

    .pc-bn {
        display: none;
    }

    .m-bm {
        display: block;
        margin-top: 70px;
    }

    .banner_text {
        margin-top: 0px;
    }

    .swiper-bn-list {
        bottom: 10px !important;
    }


    /**.footer**/
.footer_left ul {
    display: none;
    }

    .footer_c_left {
        width: 100%;
        float: left;
        text-align: left;
        display: block;
        margin-bottom: 0px;
        padding-bottom: 30px;
        padding-top: 0px;
    }
.fonter_contact {
    width: 100%;
    color: #fff;
    line-height: 1.7em;
    padding: 0px 0%;
    font-size: 14px;
}
.fonter_contact .ewm {
    max-width:120px;
    margin-top: 20px;
    padding-left: 0px !important;
} 
.footer_maeesages {
    width:100%;
    margin-top: 20px;
}
.footer_maeesages .button {
    width: 100%;
    line-height: 50px;
    background: #fff;
    border: none;
    color: #003E92;
    margin-top: 20px;
    border-radius:4px
}
    
    .footer_contact p {
        font-size: 13px;
    }
.footer_left
    {
        display:block;
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .footer_main_center {
        padding: 40px 20px 40px;
    }
    
.footer_main {
    background: #003E92;
}
    
.bq_c {
    padding: 10px 20px;
}
    .bq_left {
        font-size: 13px;
        display: block;
    }

    .bq_left span {
        display: block;
    }

    .bq a {
        margin-left: 0px;
        font-size: 13px;
        display: block;
    }

    .footer_c_left .companyphone {
        font-size: 26px;
    }
.footer_c_left .companyaddress,.footer_c_left .companymobile,.footer_c_left .companyemail {
    font-size: 13px;
}
 .footer_c_left .company
 {
        font-size:18px;  
 }
 .footer_c_left img
 {
     max-width: 150px;
     margin-bottom: 20px;
 }

/**about***/


/**partner**/


.aboutlist
{
    height:250px;
    overflow: hidden;
    margin-top:20px;
}

.aboutpic ul.aboutlist li {
    width: calc((100% - 10px) / 2);
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;

}

.aboutpic ul.aboutlist li:nth-of-type(4n) {
    margin-right: 10px;
}
.aboutpic ul.aboutlist li:nth-of-type(2n) {
    margin-right: 0px;
}
.aboutpic ul.aboutlist li .title {
    text-align: center;
    line-height: 40px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

/**honor**/


/**solution**/

.solution .center ul li {
    width: calc((100% - 0px) / 2);
    padding: 5px;
    float: left;
}
.solution .center ul li .ico {
    border-radius: 6px;
}
.solution {
    width: 100%;
    padding: 40px 10px 20px;
}
.solution .center ul li .title {
    font-size: 14px;
}

    /**contactn**/

.pag_title
{
    font-size:24px;
    margin-bottom:20px;
    text-align: center;
}
.pag_title span
{
    font-size: 14px;
    padding: 0px 0px;
}

.nymian
{
    padding: 40px 20px;
}
.contact_main {
    width: 100%;
    float: left;
    padding: 20px;
    color: #333;
    line-height: 2em;
    font-size: 14px;
}
.nycontact
    {
        padding: 20px 0px;
    }
.nycontact .center 
    {
        padding: 20px 20px !important;
        
        !i;
        !;
    }
    
.pag_title:after {
    width: 40px;
    margin: 10px auto 0px;
}

    .contact {
        display: block;
        overflow: hidden;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
    }

    .contact_main .title {
        font-size: 18px;
        margin-bottom: 0px;
    }
.contact_main .tel a {
    color: #003E92;
    font-size:24px;
    margin-bottom: 10px;
    line-height: 1.5em;
}
.contact_main .ewm {
    max-width:100px;
    margin-top: 20px;
}  
    .contact .dt {
        width: 100%;
        float: left;
    }

    .cn_title {
        line-height: 1.5em;
        font-size: 22px;
        color: #D8232A;
    }

    .my-map {
        margin: 0px auto 0px;
        width: 100%;
        height:200px !important;
    }


    .messagestext {
        font-size: 22px;
        margin-bottom: 10px;
        color: #333;
    }

    .messages {
        padding: 20px 20px 30px;
        margin-top: 0px;
    }
.messages .pag_title span
    {
        padding: 0px 20px;
        text-align: center;
    }

    .messages-list {
        display: block;
    }

    .messages input {
        line-height: 50px;
        padding: 0px 20px;
        width: 100%;
        margin-bottom: 0px;
        font-size: 14px;
        margin-top: 10px;
    }

    .messages textarea {
        font-size: 14px;
        height: 160px;
        margin-top: 10px;
    }

    .messages button {
        width: 100%;
        line-height: 48px;
        max-width: 100%;
        border-radius: 4px;
        margin: 20px auto 0px;
    }

    .messages .left .cn_title {
        font-size: 22px;
    }

    .messages .left p {
        font-size: 14px;
        color: #999;
        line-height: 1.6em;
    }

    .messages .left {
        margin-bottom: 20px;
    }
.messages form
{
    padding: 0px 0px 0px;
}


    /**products**/


    .products-title {
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .products-title p span {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .products-title p {
        font-size: 14px;
    }

    .indexpr_main li {
        float: left;
        position: relative;
        overflow: hidden;
        display: block;
        margin: 0px 0px 10px;
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
        border-radius: 4px;
    }

    .indexpr_main li .text .pics {
        width: 80px;
        height: 0px;
        position: relative;
        overflow: hidden;
        padding-top: 26%;
    }

    .indexpr_main li:nth-of-type(3n) {
        margin-right: 10px !important;
    }

    .indexpr_main li:nth-of-type(2n) {
        margin-right: 0px !important;
    }

    .Details .indexpr_main li:nth-of-type(2n) {
        margin-right: 10px !important;
    }




    .indexpr_main li .title {
        padding-left: 0px;
        text-align: center;
        color: #333;
        font-size: 14px;
        width: 100%;
        padding-right: 0px;
        line-height: 40px;
        padding: 0px 0px;
    }

    .indexpr_main li .title span {
        font-size: 14px;
        margin-top: 0px;
    }

    .indexpr_main li .text .title a {
        display: block;
        font-size: 18px;
        color: #333;
        margin-bottom: 0px;
    }

    .indexpr_main li .pr_main {
        background: #f2f2f2;
        padding: 20px 20px 30px;
        width: 100%;
    }

    .indexpr_main li .text .ext_prgy {
        color: #999;
        margin-top: 10px;
        line-height: 2em;
        font-size: 14px;
    }

    .indexpr_main li .text a.more {
        height: 36px;
        color: #fff;
        background: #cfa951;
        display: block;
        line-height: 36px;
        text-align: center;
        margin-top: 15px;
        font-size: 14px;
        border-radius: 30px;
        max-width: 100px;
    }

    .indexpr_main li .pr_img {
        padding-top: 100%;
        width: 100%;
        border-radius: 4px;
    }
.nypr .right {
    width: 100%;
    padding-left: 0px;
    padding-top: 0px;
}

.indexpr_main li .pr_img img {
    width: 100%;
    transition: all 0.5s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    object-fit: contain;
    height: 100px;
    padding: 10px;
} 
.nypr {
    background: #fff;
    width: 100%;
    padding: 30px 0px 0px;
}
    .indexpr_main li .link .more,
    .indexpr_main li .link .przx {
        line-height: 40px;
        font-size: 14px;
    }

    .indexpr_main li .link {
        margin-top: 20px;
    }


    .products {
        padding: 0px 0px 40px;
        width: 100%;
        overflow: hidden;
    }

    .indexpr_main {
        margin: 0px auto 0px;
        padding: 0px 0px;
    }
.swiper-products {
    margin-top:20px;
}
    
    .fa_top {
        display: block;
    }

    .fa_tab_tit {
        font-size: 16px;
        color: #333;
        line-height: 40px;
        border-bottom: 1px #eee solid;
        margin-top:30px;
        padding-left: 0px;
    }

    .fa_top_l {
        width: 100%;
        border-right: 0px #f9f9f9f9 solid;
    }
.big-picture {
    width: 100%;
    overflow: hidden;
    border-radius:10px;
    height:auto;
    padding: 20px;
    background: #f6f6f6;
}
   .thumbnail
   {
    padding: 0px 0px;  
   }
    
    
    .fa_dt_r {
        width: 100%;
        float: left;
        padding-left: 0px;
        margin-top: 0px;
        padding: 0px 0px 0px;
        background: #fff;
    }

    .fa_pro_tit {
        font-size: 22px;
        color: #0955B1;
        text-align: left;
    }

    .ext_Specification {
        font-size: 14px;
        color: #999;
        margin-top: 0px;
        line-height: 2em;
        text-align: left;
        margin-bottom: 20px;
    }

    .parameter {
        font-size: 14px;
        color: #999;
    }

    .zx {
        display: block;
        margin-top: 10px;
        text-align: left;
    }

    .zx a {
        padding-left: 0px;
        margin-right: 0px;
        font-size: 18px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-bottom: 10px;
    }

    .zx .zxzx {
        background: #0955B1;
        color: #fff;
        line-height: 40px;
        font-size: 14px;
        text-align: center;
        margin-top: 10px;
        border: 2px #0955B1 solid;
        transition: all 0.5s;
        display: block;
        max-width: 100%;
        margin-bottom: 0px;
        border-radius: 0px;
    }

    .pr_pages {
        display: flex;
        margin-top: 20px;
        width: 100%;
        margin-bottom: 20px;
    }

    .zx a span {
        margin-left: 10px;
        font-size: 22px;
        font-weight: bold;
        font-family: bahnschrift;
    }

    .zx a i {
        color: #999;
        margin-bottom: 3px;
    }

    .fa_content {
        width: 100%;
        overflow: hidden;
        max-width: 1640px;
        margin: 0px auto 0px;
        border: 0px #f6f6f6 solid;
        padding: 0px 0px 0px;
        background: #fff;
    }

    .fa_dt_r .pr_pages a {
        background: #f6f6f6;
        line-height: 40px;
    }

    .fa_active i {
        font-size: 18px;
    }

    .fa_tab_content {
        padding: 0px 0px;
        max-width: 1640px;
        margin: auto;
        margin-top: 0px;
    }

    .xz_list {
        padding: 10px 10px;
    }

    .xz_list a {
        font-size: 14px;
    }


    .fa_Imgmax {
        border: 0px #eee solid;
        height: auto;
        padding: 0px;
        width: 100%;
    }
    .fa_Imgmax img
    {
        max-width: 100%;
        width: 100%;
        height: 200px;
    }

    
    .fa_big_swp .swiper-slide img {
        object-fit: contain;
    }

    .pr_pages a {
        line-height: 40px;
        font-size: 14px;
    }

    .fa_mohide .fa_Img {
        height: 40px;
    }

    .fa-angle-left:before {
        width: 30px;
        height: 40px;
        line-height: 40px;
    }

    .fa_btn_l {
        left: 0px;
    }

    .fa_btn_r {
        right: 0px;
    }

    .fa-angle-right:before {
        content: "\f105";
        width: 30px;
        height: 40px;
        display: block;
        font-size: 20px;
        color: #999;
        text-align: center;
        line-height: 40px;
        background: none;
        cursor: pointer;
    }

    .fa_mohide {
        position: relative;
        bottom: 0px;
        z-index: 9;
        padding: 20px 30px;
        background: #eee;
    }

    .fa_Prodt {
        margin: 0px auto 0px;
        padding: 0px 0px;
        max-width: 1440px;
    }

    .Details {
        padding: 0px 0px;
        margin: 0px 0px 0px;
        width:100%;
    }
.fa_wrapper {
    border-radius: px;
    overflow: hidden;
    background: #fff;
    padding: 0px;
}
.case .title {
    font-size:22px;
    text-align: center;
    margin-bottom: 10px;
    color: #333;
}
    
    .Details_mbxc {
        display: block;
    }

    .Details_mbxc .mbx_list {
        font-size: 12px;
    }

    .Details_mbx {
        overflow: hidden;
        margin-top: 70px;
    }

    .fa_tab_content p {
        line-height: 2em;
        font-size: 14px;
        color: #222;
    }

    .fa_tab_content table {
        overflow: scroll;
        display: flex;

    }

    .fa_tab_content table td {
        color: #222;
        min-width: 150px;
    }

    .fa_tab_content table tbody {

        width: auto;
        display: inline-block;

    }
.case .swiper-PrRight {
    width: 40px;
    height: 40px;
    background: #f6f6f6;
    border-radius: 0%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -20px;
}
.case .swiper-PrLeft
    {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    border-radius: 0px;
    }
.case .big-picture {
    padding: 0px 0%;
}
.case .thumbnail {
    padding: 0px;
    width:100%;
}  
.case .swiper-PrLeft img, .case .swiper-PrRight img {
    height: 14px;
}
   
.ext_Specification .title
{
    font-size: 20px;
    line-height: 1.5em;
}
.ext_Specification .series {
    font-size: 14px;
    color: #DB2404;
}    
.ext_Specification p {
    margin-top: 10px;
}
.fa_dt_r a {
    line-height: 40px;
}
   
.Details .messages
{
    padding: 40px 0px 0px;
}
    
    
/**Overview**/
    
   .Overview
   {
    overflow: hidden;
    padding: 30px 0px;   
   }
    .Overview .center .left .title
    {
        font-size:24px;
    }
.Overview .center .left {
    width: 100%;
    line-height: 2em;
    color: #333;
    padding-right: 0%;
    font-size: 14px;
}
.Overview .center {
    display: block;
}
.Overview .center .ico {
    width: 100%;
}

.Advantage {
    padding:60px 0px 40px;
}
.xq-title
{
    font-size:24px;
}
.Advantage .center ul li {
    width: 100%;
    padding: 20px 20px;
    text-align: center;
    line-height: 2em;
    font-size: 14px;
}
.Advantage .center ul li h2
{
    font-size:18px;
}

.Architecture
{
    padding:50px 0px;
}
.Architecture .center {
    font-size: 14px;
    line-height: 2em;
}
.Architecture img
{
    max-width:100%;
}
.Related ul li .inflname
{
    font-size:14px;
}
.Related .center {
    margin-top: 10px;
}
.Related
{
    padding:50px 0px;
}
.Related-case
{
    padding:50px 0px;  
}
.Related-case ul
{
    display: block;
}
.Related-case ul li {
    width: 100%;
    padding: 20px 20px 0px;
}
.Related-case ul li .text
{
    padding: 20px;
    min-height: auto;
}
.Related-case ul li .text .title
{
   font-size:18px;    
}
  .Related-case ul li .text .ext_case
  {
    font-size: 14px;
    min-height: auto;
  }
.Related-case ul li .more {
    display: inline-block;
    padding: 6px 20px;
    font-size: 12px;
    color: #003E92;
    border: 1px #003E92 solid;
    margin-top: 10px;
    transition: all 0.5s;
}
  
    /**news**/

    .nynews_list_text {
        padding: 20px 0px !important;
        width: 100% !important;
        float: left;
        display: block;
        height: 100%;
        border-left: 0px #ddd solid;
        background: #fff;
        border-radius:0px;
    }
.nynews_list .time
{
    display:none;
}

    .nynews_list_img {
        overflow: hidden;
        position: relative;
        float: right;
        width: 100% !important;
        height: 0px;
        padding-top: 65% !important;
        margin-top: 0px;
    }



    .nynews_list_c {
        display: block !important;
        background: none;
        overflow: hidden;
        padding: 0px 0px 0px;
    }


    .nynews_list_c .time {
        margin-top: 0px;
    }

    .nynews_center {
        max-width: 1440px;
        margin: auto;
        padding: 0px 0px 0px;
        overflow: hidden;
    }

    .nynews_list_ptitle a {
        font-size: 16px;
        color: #333333;
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .nynews_list {
        width: 100%;
        float: left;
        margin-right: 0px;
        transition: all 0.5s;
        background: #fff;
        display: block;
        margin: 10px 0px;
        padding: 0px !important;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
        border-bottom: 0px #eee solid;
        border-radius: 0px;
    }

    .support .nynews_list {
        margin: 0px 0px 20px;
    }

    .nynews_list_summary {
        -webkit-line-clamp: 2 !important;
        font-size: 14px !important;
        margin-top: 5px;
    }


    .news_detail h1.title {
        font-size: 18px;
        line-height: 1.5em;
        font-weight: normal;
        margin-bottom: 0px;
    }

    .precontent {
        width: 100%;
        float: left;
        line-height: 24px;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .nextcontent {
        width: 100%;
        float: right;
        text-align: left;
        line-height: 24px;
        font-size: 12px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
    }

    .detailpage {
        margin-top: 0px;
        display: block;
        padding: 10px;
        border-radius: 4px;
    }

    .detailpage .page_left {
        width: 100%;
        padding-right: 0px;
        display: block;
        overflow: hidden;
    }

    .news_detail {
        overflow: hidden;
        max-width: 1440px;
        margin: auto;
        padding: 0px;
        background: #fff;
        width: 100%;
    }

    .news_detail h3.title_bar {
        line-height: 24px;
        text-align: left;
        font-weight: normal;
        color: #999;
        font-size: 12px;
        overflow: hidden;
        width: auto;
        margin: 0px 10px 0px 0px;
    }

    .info_title {
        flex-wrap: wrap;
        padding: 10px 0px;
        border-radius: 0px;
    }

    .content {
        font-size: 14px;
        color: #666;
        line-height: 2em;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .nynews {
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .Details_pag .center {
        display: block;
        padding: 20p;
    }

    .Details_pag {
        overflow: hidden;
        padding: 40px 0px 0px;
    }


/**zxnews**/
.zxnews ul li {
    width: 100%;
    background: none;
    padding: 5px 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.05);
    margin-bottom: 0px;
    border-radius: 0px;
    font-size: 14px;
}
.zxnews ul
{
    display: block;
    padding: 0px 20px;
}
.zxnews ul li .title p {
    font-size: 16px;
    -webkit-line-clamp:2;
}
.zxnews ul li .title .time {
    font-size:30px;
}
.zxnews ul li .title .time span {
    font-size: 14px;
}
.zxnews ul li .summary {
    font-size: 14px;
}
.zxnews {
    margin-bottom: 30px;
    width: 100%;
    margin-top: 20px;
    float: left;
    border-radius: 10px;
}
    /**fl**/
    .fltitle,
    .mbx {
        display: none;
    }

    .nymian .center .left {
        width: 100%;
        transform: translateY(0px);
    }

    .fl {
        padding: 0px 0px 0px;
        width: 100%;
        display: flex;
        overflow: scroll;
        justify-content: flex-start;
        display: -webkit-box;
        overflow: scroll;
    }
.fl .center
{
    display: -webkit-box;
    overflow: scroll;
    padding: 10px;
}


    .nymian .center {
        padding: 0px 0px;
        overflow: overlay;
    }

    .fl a:hover,
    .fl a.on {
        background: #01297C;
        color: #fff;
    }

    .fl a {
        display: block;
        line-height: 30px;
        text-align: center;
        border-bottom: 0px #fff solid;
        padding: 0px 10px;
        font-size: 14px;
    }

    .nymian .center .right {
        width: 100%;
        padding: 40px 20px 50px;
    }

    .sort_name {
        font-size: 22px;
        color: #313131;
        padding-bottom: 10px;
        margin-bottom: 20px;
        border-bottom: 1px #eee solid;
    }
.fl a img,.nypr .left
{
    display:none;
}
.sjfl
{
    display:block;
}





    /**support**/
    .support {
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .nynews_list_text .more {
        width: 100px;
        line-height: 34px;
        margin-top: 10px;
    }

    /**video**/
    .aboutlist li {
        width: calc((100% - 10px)/2);
        float: left;
        margin-right:0px;
        margin-bottom:0px;
        padding:2px;
    }

    .videolist .aboutlist li {
        width: 100%;
    }

    .aboutlist li .title {
        font-size: 14px;
    }

    .aboutpic {
        overflow: hidden;
        padding-bottom: 30px;
        width: 100%;
    }

    .aboutlist li:nth-of-type(3n) {
        margin-right: 10px;
    }

    .aboutlist li:nth-of-type(2n) {
        margin-right: 0px;
    }

    /**prxx**/
    .buy {
        display: block;
    }

    .buy li {
        width: 100%;
        border-radius: 6px;
        overflow: hidden;
        background: #F8F8F8;
        margin-bottom: 20px;
    }

    .buy li .summary {
        padding: 20px;
        font-size: 14px;
        line-height: 1.8em;
    }

    .company li {
        display: block;
    }

    .company li .title {
        width: 100%;
        padding-right: 0px;
        line-height: 1.8em;
        font-size: 14px;
    }

    .company li .title span {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .company li .title a {
        display: block;
        width: 120px;
        line-height: 40px;
        border-radius: 4px;
        color: #D8232A;
        text-align: center;
        height: 40px;
        background: #fff;
        border: 1px #D8232A solid;
        margin-top: 20px;
    }

    .company li .ico {
        width: 100%;
        margin-top: 20px;
    }

    .company {
        width: 100%;
        margin-top: 20px;
    }

    .prcontact li {
        display: block;
    }

    .prcontact li .ico {
        width: 100%;
    }

    .prcontact {
        margin-top: 20px;
    }

    .prcontact li .title {
        width: 100%;
        padding: 20px 20px;
        line-height: 2em;
        font-size: 14px;
    }

    .about {
        color: #333;
        line-height: 2em;
        padding-bottom: 0px;
        font-size: 14px;
    }

    .about ul {
        display: block;
        justify-content: space-between;
        padding: 20px 20px;
        overflow: hidden;
        background: #00237d;
        margin: 20px 0px;
        border-radius: 10px;
    }

    .about ul li {
        width: calc(100% / 2);
        float: left;
        margin: 10px 0px;
    }

    .about ul li em {
        font-size: 30px;
        color: #fff;
        font-style: initial;
        line-height: 1.4em;
        font-family: Antonio;
        margin-right: 5px;
    }

    .honorlist li {
        width: calc((100% - 10px) / 2);
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        padding:0px;
    }

    .honorlist li .ico {
        display: flex;
        height: 150px;
        padding: 20px;
        border: 1px #eee solid;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
        padding-top: 70% !important;
    }

    .honorlist li .title {
        font-size: 14px;
        background: none;
        line-height: 2em;
        margin-top: 10px;
    }

.honorlist li a .ico img {
    padding: 15px;
    background: #fff;
} 

    .honorlist li:nth-of-type(3n) {
        margin-right: 10px;
    }

    .honorlist li:nth-of-type(2n) {
        margin-right: 0px;
    }

    .honorpic {
        margin-bottom: 0px;
        margin-top:30px;
    }
 .environment
 {
    padding:50px 0px 50px;  
 }
.environment .center ul li {
    width: calc((100% - 10px) / 2);
    margin-right: 0px;
    margin-bottom:0px;
    float: left;
}
.environment .center ul li:nth-of-type(2n) {
    margin-right: 0px;
}  
.environment .center ul li:nth-of-type(4n) {
    margin-right: 0px;
} 
.environment .center ul li a
{
    padding:10px;
}
.workshop {
    margin: auto;
    padding: 50px 0px 50px;
    position: relative;
    background: #fff;
    width: 100%;
    overflow: hidden;
}
.workshop .title {
	text-align: center;
	margin-top: 10px;
	font-size:14px;
	color: #666;
}
.workshoppic
{
	overflow: hidden;
	padding: 20px 20px;
}
#profile, #culture, #honor, #environment, #workshop, #messages, #Support {
    height: 0px;
    position: relative;
    top: -60px;
}


  /**service**/ 
.nyservice .center
{
    display: block;
    margin: 40px 0px 0px;
}
.nyservice .center li {
    width: 100%;
    border: 1px #eee solid;
    padding: 20px 20px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.nyservice .center li .pic
{
    height: 60px;
    width: 60px;
}
.nyservice .center li .pic img {
    height: 26px;
}
.nyservice .center li p {
    text-align: center;
    margin: 20px 0px 5px;
    font-size:16px;
    color: #333;
}

/**company**/

.company
{
    padding: 20px 0px; 
}
.company .left {
    padding-right: 0%;
    width: 100%;
}
.company .main {
    display: block;
}
.company .title span {
    display: block;
    font-size:22px;
    color: #333;
    line-height: 1.2em;
    margin-bottom:10px;
}
.company .title {
    line-height: 2em;
    color: #333;
    font-size: 14px;
}
.company .more {
    display: inline-block;
    padding: 7px 20px;
    background: #CB000B;
    border-radius: 30px;
    font-size: 14px;
    color: #fff;
    margin-top: 20px;
}
.company .right {
    width: 100%;
    border-radius: 10px;
    margin-top: 20px;
}
.pagtitle .def1 span
{
    font-size:24px;
}
.pagtitle .def1 {
    text-align: center;
    font-size: 16px;
    color: #003E92;
}
.pagtitle .def3 {
    text-align: center;
    font-size: 14px;
    margin-top: 10px;
}
.company02 .main {
    display: block;
    width: 100%;
    padding: 0px 10px;
}
.company02 .main li {
    width: 100%;
    padding: 10px;
}
.company02 .main li .title {
    font-size: 24px;
}

.company02 .main li .SolutionSummary {
    font-size: 14px;
    margin: 20px 0px;
}
.company02 .main li .more {
    padding: 8px 20px;
}
.company02 .main li.no
{
    display:none;
}
.company02 {
    width: 100%;
    padding-bottom: 24px;
    overflow: hidden;
    padding-top: 30px;
}
.pagtitle {
    padding: 0px 20px;
    margin-bottom:20px;
}
    /**index**/
    .index_bn {
        margin-top:60px;
    }



.pag05 .intitle,.pag05 .main
{
    display:block;
}
.pag05 .intitle p {
    font-size: 24px;
    color: #313131;
}
.pag05 .intitle p span {
    font-size:16px;
}
.pag05 .left {
    width: 100%;
    padding-right: 0px;
}
.pag05 .left li {
    background: #f6f6f6;
    padding:20px;
}
.pag05 .left li .title {
    font-size: 18px;
    color: #313131;
}
.pag05 .left li .ext_summary
{
    font-size:14px;
}
.pag05 .left li .sortname {
    color: #777;
    font-size: 14px;
    margin-bottom: 10px;
}
.pag05 .right {
    width: 100%;
}
.pag05 .right li .more,.pag05 .right li .sortname,.pag05 .right li .ext_summary
{
    display:none;
}
.pag05 .right li .title {
    font-size: 16px;
    -webkit-line-clamp: 2;
    margin-top:5px;
}
.pag05 .right li a
{
    padding:10px;
}
.pag05 .right li {
    margin-bottom: 0px;
    margin-top:10px;
}
.nyabout {
    padding: 40px 0px;
}

.profile
{
    display: block;
    margin-bottom: 0px;
}
.profile .text {
    width: 100%;
    padding-right: 0px;
}
.profile .text .title {
    font-size: 16px;
    color: #003E92;
}
.profile .text .tags {
    font-size: 24px;
    color: #333;
}
.profile .text .aboutgy {
    line-height: 2em;
    margin-top: 10px;
    color: #333;
    font-size: 14px;
}
.profile .more {
    color: #fff;
    padding: 6px 20px;
    background: #CB000B;
    border-radius: 30px;
    margin-top: 20px;
    display: inline-block;
    transition: all 0.5s;
    font-size: 14px;
}
.profile .pic {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
}
.aboutsz li {
    text-align: center;
    width: 50%;
    padding: 20px 0px;
}
.aboutsz ul {
        display: flex;
        padding: 20px 20px;
        justify-content: space-between;
        background: url(../images/sjbg.jpg) no-repeat;
        background-size: cover;
        flex-wrap: wrap;
        border-radius:10px;
        overflow:hidden;
    }
.aboutsz li p:nth-of-type(1) {
    font-size:30px;
    color: #fff;
    font-family: Antonio;
}
.aboutsz li p:nth-of-type(2) {
    color: #fff;
    font-size: 12px;
}
.aboutsz {
    background: #fff;
    width: 100%;
    margin-top: 0px;
}


/**culture*/
.culture ul li {
    padding: 0px 20px;
    width: calc(100% / 1);
}
.culture ul li .title {
    padding: 20px 0px 10px;
    font-size: 18px;
    color: #333;
}
.culture ul li .aboutgy {
    padding: 0px 0px 20px;
    font-size: 14px;
}
.culture ul li .ico {
    height: 0px;
    padding-top: 60%;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.culture ul {
    margin:40px auto;
}
.honor .main li {
    text-align: center;
    background-size: 100% auto;
    color: #333;
    width: 100%;
    float: left;
    padding:0px 0px 20px;
}
.honor .main li .title {
    line-height: 2em;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}
.honor {
    padding: 40px 20px 40px;
}


.history .center li:nth-child(odd) {
    margin-top:0px;
    padding-top:0px;
    padding-bottom: 0px;
}
.history .center li:nth-child(odd):after {
    top: auto; 
    display:none;
}
.history .center li:nth-child(odd):before,.history .center li:after,.history .swiper-history:before,.history .center li:before {
    top: auto;
    bottom: 0px;
    display:none;
}
.history {
    overflow: hidden;
    padding: 40px 0px 120px;
    width: 100%;
    background: url(../images/history.png) no-repeat bottom center;
    background-size: contain;
}
.history .center li .aboutgy
{
    display:none;
}
.history .center li .text {
    width: 100%;
    padding-left: 0px;
}


.pag01
{
padding: 40px 0px;
}

.carousel-img
{
    height:300px;
}
.index_bn .text .main .title {
    font-size: 22px;
    max-width: 780px;
    color: #fff;
}
.index_bn .text .main .subtitle
{
    font-size:14px;
}

.pag03 .center a
{
    padding:20px;
}
.pag03 {
    padding: 60px 0px 130px;
    position: relative;
}
.pag03 .swiper-PrLeft,.pag03 .swiper-PrRight
{
    bottom: 50px;
}
.pag03 .pagtitle .def1
{
    font-size:14px;
}
.pag03 .pagtitle .def1 span
{
    font-size:24px;
}

 .pag05 .main
 {
   margin-top:20px;  
 }
.pag05 .intitle a {
    padding: 8px 20px;
    transition: all 0.5s;
    margin-top: 10px;
}


.solution-fl {
    position:relative;
    bottom: 0px;
    width: 100%;
}
.solution-fl span
{
    display:none;
}
.solution-fl .title img {
    margin-right: 0px;
    display: block;
    height: 20px;
    margin: auto;
    margin-bottom:10px;
}
.solution-fl .title {
    color: #fff;
    font-size: 14px;
}
.solution-fl li {
    background: #222;
    padding: 20px 20px;
    align-items: center;
    justify-content: center;
}
.swiper-solution img {
    width: 100%;
    transition: all 0.5s;
    height: 250px;
    object-fit: cover;
}
.swiper-solution .summary
{
    font-size: 14px;
    line-height: 1.8em;
    color: #666;
    height: 105px;
    overflow: auto;
}
.swiper-solution .text
{
    position: relative;
    background: #f6f6f6;
    top: 0px;
    padding: 20px;
}
.swiper-solution .title
{
    font-size:24px;
    color:#333;
}
.swiper-solution .more {
    font-size: 14px;
    display: inline-block;
    padding: 6px 20px;
    margin-top: 20px;
}
.pag01 .center {
    padding: 0px 20px;
}
.pag01 .center .swiper-solution {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.pag04 .text
{
    background: url(../images/dbx.png) no-repeat center;
    height: 120px;
    max-width: 200px;
    color: #fff;
    text-align: center;
    padding-top: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -60px;
    width: 120px;
    background-size: contain;
}
.pag05 .center {
    max-width: 1640px;
    margin: auto;
    padding:40px 20px 0px;
    overflow: hidden;
}
.pag04 .text .content
{
    display:none;
}
.pag04 .text .summary
{
    font-size:12px;
}



}